 * {
    margin: 0;
    padding: 0;
}

/*Titulo da Pagina*/

#topo {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.afl {
	margin-top: 10px;
	margin-right: 5px;
}

.banner img {
	width: 100%;
	margin-top: 10px;
	margin-right: 5px;
}

.bannerresp img {
	display: block;
    margin: auto;
	max-width: 100%;
    height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.addthis_horizontal_follow_toolbox {
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 0.66em;
}

/*Menu*/

header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 29px;
    background: #D0B673;
    color: #fff;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-top: 1px solid #BAA367;
	border-bottom: 1px solid #BAA367;
	z-index: 100;
}

#btn-menu {
    display: none;
}

header label {
    font-size: 29px;
    cursor: pointer;
	vertical-align: central;
	padding-bottom: 3px;
	border-right: 1px solid #FFF;
    display: none;
}

.txtmenu {
    font-size: 16px;
	color: #fff;
	cursor: context-menu;
	vertical-align: baseline;
	display: none;
}

.icon-shopping-basket {
    font-size: 21px;
	color: #fff;
	cursor: pointer;
	padding-right: 5px;
	padding-bottom: 2px;
	vertical-align: baseline;
	display: none;
}

.menu ul {
    background: #D0B673;
    display: flex;
    list-style: none;
}

.menu ul ul {
    display: none;  
}

.menu a {
    display: block;
    padding: 5px 20px;
    color: #fff;
    text-decoration: none;
}

.menu a:hover {
    background: rgba(0,0,0,0.6);
}

.menu a span {
    margin-left: 10px;
}

.menu ul li:hover ul {
    display: block;
    position: absolute;
	z-index: 100;
}

/*Search Box*/

#btn-enviar {
	display: none;
}

.icon-search {
	vertical-align: baseline;
	color: #D0B673;
	font-size: 20px;
	padding: 6px 2px;
}

.busca form {
	width: 99%;
}

.busca input[type=text] {
	width: 100%;
	height: 30px;
	box-sizing: border-box;
	padding: 3px;
	margin: 3px 0;
	position: absolute;
	font-size: 1em;
	border: 1px dashed #D0B673;
   -webkit-appearance: none;
   -moz-appearance: none;
    appearance: none;  
}

::-webkit-input-placeholder  { 
	color:#CCC;
	padding: 4px;
	vertical-align: baseline;
}

input:-moz-placeholder { 
	color:#CCC;
	padding: 4px;
	vertical-align: baseline;
}

textarea:-moz-placeholder { 
	color:#CCC; 
	padding: 4px;
	vertical-align: baseline;
}

.busca label {
	position: absolute;
	right: 1px;
	cursor: pointer;
}

/*Localizador*/

.localiza {
	width: 100%;
	box-sizing: border-box;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	margin: 40px 0 0 0;
	padding: 4px 8px;
	font-size: 0.9em;
}

.localiza a {
	color: #3366CC;
	text-decoration: none;
}

.localiza a:hover {
	text-decoration: underline;
}

/*Conteúdo*/

#conteudo {
	width: 98%;
	margin: auto;
	font-size: 1em;
}

.contorno {
	margin: 20px 0 25px 0;
}

/*Estilos de links*/

.linkout {
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.98em;
	font-weight: normal;
	color: #009900;
	text-decoration: underline;
	border-bottom: 1px dashed #009900;
}

.linkint {
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.98em;
	font-weight: normal;
	color: #cc33cc;
	text-decoration: underline;
	border-bottom: 1px dashed #cc33cc;
}

.linkdest {
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.98em;
	font-weight: normal;
	color: #3366CC;
	text-decoration: underline;
	border-bottom: 1px dashed #3366CC;	
}

.flink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	line-height:180%;
}

/*Print*/

.print {
	width: 100%;
	text-justify: distribute;
	display: flex;
	justify-content: flex-end;
}

.txtleg {
	font-size: 0.35em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
}

.icon-up {
	font-size: 2em;
	padding-left: 7px;
	text-align: center;
}

.icon-bag {
	font-size: 2em;
	padding-left: 7px;
	text-align: center;
}

.icon-print {
	font-size: 2em;
	padding-left: 7px;
	padding-right: 10px;
	text-align: center;
}

.icon-comment {
	font-size: 2em;
	padding-right: 10px;
	padding-left: 7px;
	text-align: center;
}

.icon-cancel {
	font-size: 2em;
}

.print a {
	color: #333;
	text-decoration: none;
}

.print a:hover {
	color: #D0B673;
}

/*Sharing*/

.addthis_sharing_toolbox {
	text-align: center;
	margin-top: 20px;
}

/*Footer*/

footer {
	margin-top: 10px;
	padding-top: 20px;
}

footer .footercontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #D0B673;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-top: 1px solid #BAA367;
	border-bottom: 1px solid #BAA367;
	padding: 8px 0;
}

.copy {
	font-size: 0.9em;
	color: #FFF;
	padding: 5px 0;	
}

.copy a {
	color: #FFF;
	text-decoration: none;
}

.copy a:hover {
	color: #333;
}

.sociais {
	width: 100%;
	text-align: center;
	font-size: 2em;
}

.sociais a {
	color: #FFF;
	text-decoration: none;
}

.sociais a:hover {
	color:#333;
}


/*Media-Queries*/
@media (max-width:1200px) {
	
	.banner img {
    display: none;
}

.afl {
	display: none;
}

}

@media (max-width:768px) {
	
#topo {
	display: none;
}
	
header {
	height: 50px;
	justify-content: space-between;	
}
 
header label {
    display: block;
	vertical-align: baseline;
}

.txtmenu {
	display: block;
}

.icon-shopping-basket {
	display: block;
}


.title {
	margin: auto;
}	

.addthis_horizontal_follow_toolbox {
	display: none;
}
    
.menu {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    transform: translateX(-100%);
    transition: all 0.3s;
    z-index: 100;
}
    
.menu ul {
    display: block;
    background: #555;
}
    
.menu ul li:hover ul {
    display: none;
    position: static;
}

.menu a {
    padding: 15px 20px;
}
    
.menu a span {
    position: absolute;
    right: 5px;
}
    
#btn-menu:checked ~ .menu {
    transform: translateX(0%);
}
	 
.menu ul ul {
    background: rgba(0,0,0,0.4);
}
	 
.menu ul ul a {
    padding: 15px 40px;
}
	
footer .footercontent {
    margin-bottom: 50px;
}

MM_openBrWindow {
	width: 95%;
}
}

@media (min-width:1280px) {
	
#conteudo {
    max-width: 1260px;
    margin: auto;
}

.bannerresp img {
	display: none;
}
}